Blank page in survey after update

More
3 years 7 months ago #104831 by pksupport
pksupport created the topic: Blank page in survey after update
Hi, my survey is here:

e-learn.acu.edu.au/newsurveys/index.php/199337/lang-en

Here's the .lss. This survey worked until upgrading to the latest Limesurvey. Any help at all, very much appreciated.

PK
Attachments:

Please Log in to join the conversation.

More
3 years 7 months ago #104878 by pksupport
pksupport replied the topic: Blank page in survey after update
I just restored the previous version and the survey is working. In my testing, I exported and imported the survey - I noticed that during the import, all the fields which I had named containing underscores were renamed. This will break connectivity with my Filemaker database, so I can't really use this update anyway. Back to the issue - a blank page on a ranking question - I thought this had been fixed by Dennis in a minor update (large number of answers to a ranking question) Dumb question but was his fix included in the latest version? Thanks very much, pk

Please Log in to join the conversation.

More
3 years 7 months ago #104891 by DenisChenu
DenisChenu replied the topic: Blank page in survey after update
Hi,

Rankning question are fixed in 2.05 too (And tpartner do someother fix too).

But 2.05 need PHP5.3, this can explain the blank page.

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .
The following user(s) said Thank You: pksupport

Please Log in to join the conversation.

More
3 years 7 months ago #104940 by pksupport
pksupport replied the topic: Blank page in survey after update
Hey Denis - does that mean 5.4.17 is not supported? or I need other libraries? This is the Mavericks PHP build

Please Log in to join the conversation.

More
3 years 7 months ago #104944 by DenisChenu
DenisChenu replied the topic: Blank page in survey after update

pksupport wrote: Hey Denis - does that mean 5.4.17 is not supported? or I need other libraries? This is the Mavericks PHP build

No, php 5.4.17 must be supported, it's more if you have a 5.1 or a 5.2 ....

Maybe another issue .... can you install a 2.05 version next to your actual version to do some test again ?

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now